.mktoForm * {
  font-size: 16px !important;
  font-family: "AmazonEmberLight" !important;
  color: rgb(68, 68, 68) !important;
}
.mktoForm {
    width: 100% !important;
}
span.formSpan {
    width: 100% !important;
    display: block;
}
.mktoForm .mktoFormRow {
    clear: both;
    margin: 0 -10px;
}
.mktoForm .mktoFormRow .mktoFormCol {
    width: 50%;    margin: 0 0 17px !important;
    float: left;    padding: 0 10px;
}
.mktoForm .mktoFormRow .mktoFormCol:nth-last-child(2):first-child {
    width: 100% !important;
}
.mktoForm .mktoFieldWrap {
    float: left;
    width: 100% !important;
}
.mktoForm .mktoFormRow .mktoFormCol .mktoOffset,  .mktoForm .mktoFormRow .mktoFormCol .mktoGutter{
    display: none;
}
.mktoForm .mktoFormRow .mktoFormCol label.mktoLabel {
    width: auto !important;
    clear: both;
    float: left;
    padding: 0 0 6px;
    display: inline-block !important;
}
.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    width: 100% !important;
    padding: 0 8px !important;
    margin: 0 !important;
    font-size: 14px !important;
    font-family: "AmazonEmber" !important;
    color: #000000 !important;
}
.mktoForm .mktoError .mktoErrorMsg .mktoErrorDetail {
    display: block;
    color: #fff !important;
    font-size: inherit !important;
    font-weight: inherit !important;
}
.mktoForm input[type=text]::-webkit-input-placeholder, .mktoForm input[type=url]::-webkit-input-placeholder, .mktoForm input[type=email]::-webkit-input-placeholder, .mktoForm input[type=tel]::-webkit-input-placeholder, .mktoForm input[type=number]::-webkit-input-placeholder, .mktoForm input[type=date]::-webkit-input-placeholder, .mktoForm textarea.mktoField::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b3b3b3;
}
.mktoForm input[type=text]::-moz-placeholder, .mktoForm input[type=url]::-moz-placeholder, .mktoForm input[type=email]::-moz-placeholder, .mktoForm input[type=tel]::-moz-placeholder, .mktoForm input[type=number]::-moz-placeholder, .mktoForm input[type=date]::-moz-placeholder, .mktoForm textarea.mktoField::-moz-placeholder{ /* Firefox 19+ */
  color: #b3b3b3;
}
.mktoForm input[type=text]:-ms-input-placeholder, .mktoForm input[type=url]:-ms-input-placeholder, .mktoForm input[type=email]:-ms-input-placeholder, .mktoForm input[type=tel]:-ms-input-placeholder, .mktoForm input[type=number]:-ms-input-placeholder, .mktoForm input[type=date]:-ms-input-placeholder, .mktoForm textarea.mktoField:-ms-input-placeholder { /* IE 10+ */
  color: #b3b3b3;
}
.mktoForm input[type=text]:-moz-placeholder, .mktoForm input[type=url]:-moz-placeholder, .mktoForm input[type=email]:-moz-placeholder, .mktoForm input[type=tel]:-moz-placeholder, .mktoForm input[type=number]:-moz-placeholder, .mktoForm input[type=date]:-moz-placeholder, .mktoForm textarea.mktoField:-moz-placeholder {
    width: 100% !important; 
  color: #b3b3b3;
}

.mktoForm select.mktoField {
    padding: 5px 0 6px !important;
    line-height: 1.3;
}

.mktoForm .mktoError .mktoErrorMsg{
	    color: #f3f3f3!important;
    font-size: 12px !important;
}
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    font-size: 14px !important;
    line-height: 1 !important;
    min-height: auto !important;
    margin: 0 0 0 0 !important;
    padding: 0 0 7px 20px;
}
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 0 !important;
    width: 100% !important;
}

.mktoButtonRow {
    display: block !important;
}
.mktoButtonRow button.mktoButton {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgb(168, 135, 52) !important;
    border-radius: 3px;
    background-image: -moz-linear-gradient( 90deg, rgb(240,193,75) 0%, rgb(247,224,170) 100%) !important;
    background-image: -webkit-linear-gradient( 90deg, rgb(240,193,75) 0%, rgb(247,224,170) 100%) !important;
    background-image: -ms-linear-gradient( 90deg, rgb(240,193,75) 0%, rgb(247,224,170) 100%) !important;
    font-size: 18px !important;
    font-family: "AmazonEmber" !important;
    color: rgb(51, 51, 51) !important;
    line-height: 1.2;
    text-align: center;
    text-shadow: -0.259px 0.966px 0px rgba(255, 255, 255, 0.6);
}
.mktoButtonRow span.mktoButtonWrap {
    margin: 0 !important;
    display: block !important;
    width: 100% !important;
    text-align: center !important;
}
.mktoForm select.mktoField {
    -moz-appearance: none;
    background-image: url(https://pages.awscloud.com/rs/112-TZM-766/images/60995.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    border-radius: 0;
    padding: 6px 25px 6px 10px !important;
    text-indent: 0.01px;
    text-overflow: "";
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;    border-radius: 3px;
    background-size: 22px;
    background-position: right center;
}
.mktoForm select.mktoField::-ms-expand {
    display: none !important;
}

@media only screen and (max-width: 480px) {
    .mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField {
    padding: 17px 8px !important;
}
.mktoForm .mktoFormRow .mktoRequiredField .mktoAsterix {
float: right !important;
    padding-right: 0 !important;
    padding-left: 5px !important;
}
.mktoForm a {
    padding: 0!important;
    display: inline !important;
}
}

 @media only screen and (min-width: 769px){
      .m-nav-panel.m-active, .m-nav-panel.m-active .lb-xbcol>*{
          visibility: visible !important;
      }
 }